HINO Bugs - Bug #477

Tidak bisa upload Medical di menu Import Master Data
10/04/2021 03:39 PM - Muhammad Bintar

Status: Closed Start date: 10/04/2021
Priority: Immediate Due date: 04/15/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer, mohon supportnya untuk perbaikan pada menu import medical dimana pada saat melakukan upload Medical
tidak ada respon dan tidak tersimpan ke dalam database.

http:/remote.minovais.com:31120
database sql server 2012 MinovaES_Hino_Dev

History

#1 - 03/14/2022 09:46 AM - Kezia Pawitra Yulianti
- Due date changed from 10/11/2021 to 03/16/2022
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

Mang Wanto,
tolong di update ya untuk fungsi importnya di port Hino

Dear Bintar,

tolong sesuaikan dI settingan di tabel PCMEPMDLIST untuk master data yg diperlukan untuk menu import.
Pls refer ke port BMS sbg referensi

Tks

#2 - 04/08/2022 10:38 AM - ikawati basri
- Due date changed from 03/16/2022 to 04/15/2022

Untuk settingan table sudah dicek & sudah sesuai dengan yang ada di MinovaES_BankMegaSyariah_Dev.
Mohon bantuannya mang Wanto untuk fungsi importnya.

Database: remote desktop 192.168.3.105

MINOVAIS-SERVER\MSSQLSERVER2019

MinovaES_HINO_Prod

Table: Medical Master Data Header (PHRPA0040) & Medical Master Data Footer (PHRPA0041)

App: http:/remote.minovais.com:61120/

user: woty
password: 123Aa

Modul: Human Resource > HR Admministration > Benefit Administration > Medical > Import Medical
Salam,

lka

#3 - 06/30/2022 12:10 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

..\Api V1\bin\MinovalS.MinovaES.Data.Element.dll
#4 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed

Files

PHRPA0043.xls 52.4 KB 10/04/2021 Muhammad Bintar
PHRPA0042.xlsx 118 KB 10/04/2021 Muhammad Bintar
PHRPA0042.xls 384 KB 10/04/2021 Muhammad Bintar
upload medical.mp4 1000 KB 10/04/2021 Muhammad Bintar
